/*Overal link colors */
a:link, a:visited { color:#013763; }
a:hover, a:active { color:#CEC44D; }





/*NAVIGATION OVERRIDES*/

#nav { 
}

/* Root Level Link Formatting */
#nav ul li a:hover, #nav li a:focus { background: transparent; color: #FFEB00; }
#nav li a:active, #nav ul li a.active { background: transparent; color: #FFFFFF; }

/* 2nd Child menu */
#nav .menu li ul a { background: #01233F; color: #fff; }

/* 2nd Child link hover */
#nav .menu li ul a:hover { background: #013763; }

/* 3rd Child Menu Appreances */
#nav .menu li ul li ul li a 	{ background: #025AA2; color: #fff; }



/*Make the layout have a sidebar - just comment out below to show the sidebar div*/

/*
#content-side {display: none;}
.content-main {width: 770px;}
#content {background: none;}
*/
